<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function wall_decor_wallpaper_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'YITH WooCommerce Wishlist', 'wall-decor-wallpaper' ),
			'slug'             => 'yith-woocommerce-wishlist',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),	
	
		array(
			'name'             => __( 'Woocommerce', 'wall-decor-wallpaper' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'wall_decor_wallpaper_register_recommended_plugins' );